Subject: Low spec software

From: [email-masked] (Andrew Smith)
Date: Wed, 10 Aug 94 17:09 BST-1

As someone who did a little computational chemistry as an undergrad 
(comparing AM1 and various levels of MNDO for CX(3)NO rotation around the 
C-N bond, in case anyone's interested!), but is now working in scientific 
publishing (without access to academic of industrial computing 
resources), I was wondering if there was any software around I could use 
to continue investigating these things on my meagre PC. I'm not 
interested in all-singing, all-dancing package; just something I can 
leave running overnight to come up with some results for small systems.

If anyone out there knows of such software and/or any ftp sites where it 
can be found, I would be EXTREMELY grateful if they could let me know.

TIA

Andrew Smith
Associate Editor
International Scientific Communications (UK) Ltd.